<{if $catarray.imageheader != ""}>
	<br /><div align = 'center'><{$catarray.imageheader}></div><br />
<{/if}>

<div align = 'center' class = 'itemPermaLink'><{$catarray.letters}></div><br />
<div align = 'center'><{$catarray.toolbar}></div><br />

<h4><img src="<{$xoops_url}>/modules/mydownloads/images/icon/reviews.gif" width = "32" hieght = "32" align="absmiddle" border "1"> <{$lang_review_title}></h4>

<div><b><{$review.title}></b></div>
<div><b><{$lang_title}>:</b> <{$down_arr.title}></div>
<div style="margin-left: 38px; padding-bottom: 4px;"><{$down_arr.description}></div><br />

<div><{$lang_review_found}></div>
<div align='left' > <a href="<{$xoops_url}>/modules/mydownloads/review.php?cid=<{$down_arr.cid}>&amp;lid=<{$down_arr.lid}>"><{$lang_reviewfile}></a></div>
<br />
<{if $navbar.navbar }>
<div style="text-align: left;" class = "odd"><b><{$lang_pages}></b>: <{$navbar.navbar}></div><br />
<{/if}>

<!-- Start ranking loop --> 
<{foreach item=review from=$down_review}> 
<br />
<table width="100%" cellpadding="1" cellspacing="0" border="0">
<tr >
<td style="padding: 2px;"><b><{$lang_reviewer}> : <{$review.submitter}></b></td>
<td align="right" style="padding: 2px;"><b><{$review.date}></b></td></tr>
<tr>
<td bgcolor="#000000" colspan = "2"><img src="/images/blank.png" alt="" height="1" width="1" border="0"></td>
</tr>
</table>

<table cellpadding="1" cellspacing="0" border="0">
<tr valign="top"><td width ="20%">
<div style="margin-left: 10px; margin-right: 10px; padding: 4px;"><b><{$lang_rating}></b><br /><img src="<{$xoops_url}>/modules/mydownloads/images/icon/<{$review.rated_img}>" alt="" align="absmiddle"></div> 

</td>
<td width="10">&nbsp;&nbsp;</td>
<td style="margin-left: 5px; margin-right: 5px; padding: 4px;"><font color="#0000CC"><b>"<{$review.title}>"</b></font><br />
<{$review.review}>
</td></tr>
</table>
<br />
<{/foreach}>
<br />
<{if $navbar.navbar }>
<div style="text-align: right;" class = "odd"><b><{$lang_pages}></b>: <{$navbar.navbar}></div><br />
<{/if}>
<!-- End ranking loop --> 
